@media print {

    header, footer, #navigation-container, #sideNavBox, #ms-designer-ribbon {
        display: none !important;
    }

    html, body, .ms-srch-item {
        font-size: medium !important;
        width: auto !important;
    }

    #contentBox {
        position: absolute;
        left: 0;
        right: 0;
        width: 600px;
    }

    @-moz-document url-prefix() {
        .CM_Header {
            width: 596px;
        }
    }

    tr, img {
        page-break-inside: auto !important;
    }
}
